AnsweredAssumed Answered

Version Problems in Alfresco 3.4.5

Question asked by jmbarroso on Jan 27, 2012
Latest reply on Apr 4, 2012 by jawz
Hello,

I'm having trouble with the documents version.

The problem is that the first version (default version) is 0.1 but this version should be 1.0. This problem has arisen when I migrated from alfresco 3.3.2 to 3.4.5

I have not made any changes, I just deployed my  module AMP in alfresco 3.4.5 and when I upload a document for the first time, its version is 0.1 instead of 1.0.
I'm using the same code:


node.addMixin("cm:versionable");
node.setProperty("cm:autoVersion", true);

Any idea that has changed in Alfresco 3.4.5?

Regards,

Juan

Outcomes